@charset "UTF-8";
/* CSS Document */

/*PANOPRESS*/
body.panorama {
	top:0;
	padding:0;
	margin:0;
}
#cabeceraCursos{
/*height:20%;*/

clear:all;
}
hgroup{
margin: 0 20px;
}

#actividadeslistado{
position: absolute;
bottom:0px;
right:0;
text-align:center;
margin-right:40px;
background-color:rgba(255,255,255,0.8);
-moz-border-radius: 5px 5px 0 0 ;
border-radius:5px 5px 0 0 ;
padding: 10px;
z-index:200;
}

h1 {
	font-size: 1.7em !important;
	border-top-color:#666;
border-bottom-color:#999;
}
h1 span.numeration{
padding-right:0;
}
.imgLeft {
	float:left;
	width:30%;
	margin-top:7px;
}
.imgLeft img {
	width:250px;
	height:auto;
	min-width:200px;
	padding-left:1%;
}
.imgRight {
	float:right;
	width:30%;
	text-align:right;
	padding-top:5px;
}
.imgRight img {
	width:200px;
	height:auto;
	margin-right:8px;
}
.nombreAlumno {
	float:left;
	width:40%;
	text-align:center;
	padding-top:7px;
}
.fucsia {
	color:#FF00FF;
}
.italica {
	font-style:italic;
}
.columnaIED {
	width:380px;
	float:left;
	margin:20px 0 20px 0;
	padding: 0 20px;
	min-height:380px;
}
.sinalto{
min-height:30px;
}
.borderright{
border-right: 1px solid #CCCCCC;
}
.columnaIED ul{
	
	margin-left:20px;
	
}
/*.altoMin {
	height: 400px;
}*/
.fancybox-overlay {
	background: none !important;
}
/*.fancybox-skin {
	padding:8px !important;background: rgba(255, 255, 255, 0.9);
}*/
/*#fancybox-left-ico, #fancybox-left:hover span {
	left: -20px !important;
}
#fancybox-right-ico, #fancybox-right:hover span {
	right: -20px !important;
	left: auto;
}
.fancybox-nav {
	width: 20% !important;
	height: 50% !important;
	top: 10 n0px !important;
}*/
.leftBlock {
	padding-left: 20px;
	text-indent: -20px;
}
.leftBlock input {
	width: 20px;
}
.imgBox {
	margin: 5px 0px;
	/*box-shadow: 1px 1px 4px #BFBFBA;
	background-color: #fff;*/
	max-width: 97.6%;
	padding: 1.2%;
	/*text-align:center;*/
}
.imgBox img {
	max-width:370px;
	/*max-height:310px;*/
}
.wp-caption-text {
	margin-bottom:10px !important;
}
.continuar, .atras {
	position:absolute;
	bottom:10px;
	width:350px;
}
.continuar {
	float:right;
}
.atras {
	float:left;
}
.pieFancy{
border-top:1px solid #999999; 
margin:0 20px; 
color:#999999;
}
.pieFancy2{
width:32%; float:left; text-align:center;
}
.pieFancy3{
width:34%; float:left; text-align:right;
}
.pieFancy1{
width:34%; float:left;
}
.pieFancy a{
color:#999999;
}
.pieFancy a:hover{
color:#FF00FF;
}

.preguntascontestadas{
float:right;
}
li.page{
    float: left;
    margin: 0px 2px;
	list-style:none;
}


li.page span{
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 4px;
}

li.page.grey span{
    background-color: #bbb;
}
li.page.grey span:hover{
    background-color: #ff00ff;
}

li.page.pink span{
    background-color: #FF00FF;
}
